@charset "UTF-8";
/*
 * style.css
 *
 *  version --- 1.0
 *  updated --- 2017/11/30
 */
.pc {
    display: none !important;
}
/* !wrapper
---------------------------------------------------------- */
#wrapper {
    width: 100%;
    overflow: hidden;
    min-width: 320px;
    padding-top: 10px;
    background: url('../img/common/bg_wrapper.jpg')no-repeat top center;
    background-size: 100% 11px;
}
.inner {
    width: 100%;
    max-width: 500px;
    padding: 0 15px;
    box-sizing: border-box;
    position: relative;
    margin: 0 auto;
}
/* !header
---------------------------------------------------------- */
#header {}
#headerIn {
    padding: 12px 15px 0;
    height: 55px;
    margin: 0 auto;
    position: relative;
    box-sizing: border-box;
}
#headerLogo {
    float: left;
}
#headerLogo img {
    width: 290px;
}
#headerLogo a:hover {
    opacity: 1;
}
.headerCt a {
    position: absolute;
    right: 0;
    top: -16px;
    z-index: 3;
    width: 240px;
    display: block;
    background: url(../img/common/email.png)no-repeat top 15px center #088443;
    background-size: auto;
    border-radius: 0 0 15px 15px;
    color: #fff;
    padding: 46px 0 20px;
    font-size: 2.4rem;
    line-height: 1.33;
    font-weight: bold;
    text-align: center;
}
.headerCt a:before {
    content: '';
    position: absolute;
    width: calc(100% - 10px);
    height: calc(100% - 6px);
    left: 5px;
    bottom: 6px;
    z-index: 2;
    border: 2px dashed;
    border-top: 0;
    box-sizing: border-box;
    border-radius: 0 0 15px 15px;
    pointer-events: none;
}
.headerCt a:hover {
    text-decoration: none;
    opacity: .6
}
.headerUl {
    float: left;
    margin-top: 23px;
}
.headerUl li {
    float: left;
    margin-bottom: 15px;
}
.headerUl li:nth-of-type(even) {
    margin-left: 30px
}
.headerUl li a {
    padding-left: 30px;
    display: block;
    background: url(../img/common/arrow01.png)no-repeat left center;
    background-size: 18px auto;
    line-height: 1.8;
}
.btnMenu {
    position: fixed;
    right: 10px;
    top: 25px;
    z-index: 999;
}
.btnMenu a:hover {
    opacity: 1
}
.menu-trigger, .menu-trigger span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
    text-align: center
}
.menu-trigger {
    position: relative;
    width: 50px;
    height: 18px;
}
.menu-trigger span {
    position: absolute;
    left: 8px;
    width: 32px;
    height: 2px;
    background-color: #088443;
    border-radius: 2px;
}
.menu-trigger span:nth-of-type(1) {
    top: 0;
}
.menu-trigger span:nth-of-type(2) {
    top: 8px;
}
.menu-trigger span:nth-of-type(3) {
    bottom: 0;
}
.menu-trigger::after {
    position: absolute;
    left: 0;
    bottom: -18px;
    content: 'MENU';
    display: block;
    width: 100%;
    color: #088443;
    font-size: 1rem;
    letter-spacing: 0.34em;
    text-decoration: none;
    text-align: center;
    white-space: nowrap;
    transition: all .4s;
}
.menu-trigger.active::after {
    content: 'CLOSE';
    bottom: -18px;
}
.menu-trigger.active span:nth-of-type(1) {
    -webkit-transform: translateY(8px) rotate(-45deg);
    transform: translateY(8px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
    opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
    -webkit-transform: translateY(-8px) rotate(45deg);
    transform: translateY(-8px) rotate(45deg);
}
/* !breadcrumb
---------------------------------------------------------- */
#breadcrumb {
    display: none
}
/* !gNavi
---------------------------------------------------------- */
#gNavi {
    display: none;
    position: fixed;
    z-index: 998;
    width: 100%;
    height: auto;
    padding: 70px 15px 20px;
    box-sizing: border-box;
    top: 0px;
    right: 0;
    background: #fff;
}
#gNavi:before {
    content: '';
    position: absolute;
    background: url('../img/common/bg_wrapper.jpg')no-repeat top center;
    background-size: 100% 11px;
    top: 0;
    left: 0;
    height: 10px;
    width: 100%;
    z-index: 998;
}
.overlay {
    display: none;
    position: fixed;
    left: 0;
    top: 0px;
    width: 100vw;
    height: 100%;
    background: rgba(8, 132, 67, 0.88);
    z-index: 997;
}
.headerUl02 li {
    margin-bottom: 5px;
}
.headerUl02 li a {
    width: 100%;
}
/* !mainVisual
---------------------------------------------------------- */
#mainVisual {
    position: relative;
    box-sizing: border-box;
    padding-top: 145px;
}
#mainVisual:before {
    content: '';
    background: url(../img/index/bg_mainv.jpg)no-repeat top right 35%;
    background-size: cover;
    height: 260px;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}
.mainvBox {
    width: 278px;
    height: 278px;
    padding: 30px 23px 23px;
    margin: 0 auto;
    background: #f6de61;
    position: relative;
    box-sizing: border-box;
    text-align: center;
    color: #000;
}
.mainvBox:before {
    content: '';
    position: absolute;
    width: calc(100% - 12px);
    height: calc(100% - 12px);
    left: 6px;
    bottom: 6px;
    z-index: 2;
    border: 1px dashed #fff;
    box-sizing: border-box;
    pointer-events: none;
}
.mainvBox .img {
    position: absolute;
    left: -43px;
    bottom: -3px;
    z-index: 2;
    width: 75px;
}
.mainvBox .title {
    text-align: center;
    font-weight: bold;
    font-size: 3.15rem;
    letter-spacing: 0.28em;
    border-bottom: 1px dashed #fff;
    padding-bottom: 7px;
    margin-bottom: 23px;
}
.mainvBox .title span {
    color: #088443;
    font-size: 3.6rem;
    position: relative
}
.mainvBox .title span font {
    position: absolute;
    top: -7px;
    left: 0;
    width: 100%;
    font-size: 1.2rem;
    letter-spacing: 0.54em;
}
.mainvUl01 {
    display: inline-block;
    text-align: left
}
.mainvUl01 li {
    padding-left: 34px;
    background: url(../img/common/arrow03.png)no-repeat left center;
    background-size: 22px auto;
    font-size: 1.35rem;
    font-weight: bold;
    line-height: 1.36;
}
.mainvUl01 li + li {
    margin-top: 13px;
}
.mainvUl02 {
    position: relative;
    margin-top: 18px;
    z-index: 2;
}
.mainvUl02 li {
    margin-bottom: 5px;
}
.btnLink01 {
    width: 100%;
    height: 60px;
    box-sizing: border-box;
    display: flex;
    justify-content: left;
    align-items: center;
    background: url(../img/common/arrow02.png)no-repeat right 13px center #ffa800;
    background-size: 28px auto;
    border-radius: 5px;
    color: #fff;
    padding-left: 28px;
    font-size: 1.7rem;
    font-weight: bold;
    text-align: center;
    position: relative;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
}
.btnLink01.blue {
    background-color: #5ab6cf
}
.btnLink01.pink {
    background-color: #f08f7a
}
.btnLink01:before {
    content: '';
    position: absolute;
    width: calc(100% - 6px);
    height: calc(100% - 6px);
    left: 3px;
    bottom: 3px;
    z-index: 2;
    border: 1px dashed;
    box-sizing: border-box;
    border-radius: 3px;
    pointer-events: none;
}
.headerCt a:hover {
    opacity: .6
}
/* !teaser
---------------------------------------------------------- */
/* !pageTop
---------------------------------------------------------- */
.pageTop {
    position: absolute;
    right: 20px;
    bottom: 90px;
}
/* !footer
---------------------------------------------------------- */
#footer {
    background: #f6de61;
    padding: 20px 0 35px;
    text-align: center;
}
.ftP01 {
    line-height: 1.785;
}
.ftP01 span {
    font-weight: bold;
    color: #000
}
.ftP02 {
    padding: 24px 0 22px;
}
.ftP02 a {
    margin: 0 auto;
    padding: 0;
    max-width: 203px;
    justify-content: center;
    background: #39a64a;
    font-size: 1.4rem;
    height: 55px;
}
.ftUl li {
    display: inline-block;
}
.ftUl li + li {
    margin-top: 17px
}
.ftUl li a {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #39a64a;
    width: 257px;
    height: 65px;
    box-sizing: border-box;
    padding: 10px 15px;
}
#copyright {
    font-size: 1rem;
    padding-top: 20px;
}
/* !h(n)eading
---------------------------------------------------------- */
.hdL {}
.hdM {}
.hdS {}
.hd01 {}
/* !list
---------------------------------------------------------- */
.list01 {}
/* !table
---------------------------------------------------------- */
.table01 {}
/*民医連とは*/
#about_miniren {
    width: 90%;
    margin: 10px auto 0px auto;
    overflow: hidden;
}
#about_miniren .box02 {
    border: 1px solid #088443;
    padding: 15px 12px 25px;
    margin-top: 15px;
}
#about_miniren .box02 .hd {
    text-align: center;
    color: #39a64a;
    font-size: 1.7rem;
    letter-spacing: 0.08em;
    padding-bottom: 20px;
    font-weight: bold
}
#about_miniren .box02 .hd img {
    vertical-align: middle;
    margin-right: 12px
}
#about_miniren .box02 .text {
    line-height: 1.625
}
@keyframes pulse {
    0% {
        -webkit-transform: scale(0.98);
        transform: scale(0.98) !important;
        opacity: 0
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1) !important;
        opacity: 1
    }
}
/**/
.spText {
    display: none
}
.pageBtn a:hover {
    opacity: 1
}
/*index*/
.syougakusei {
    margin: 34px auto 25px;
}

.syougakusei .btnLink01{
    width: 100%;
	margin: 0 auto;
	height: 90px;
	        font-size: 20px;
	padding-left: 50px;
}

/*　医療・福祉・運動交流集会　*/
.syukai_bn {
    width: 90vw;
    margin: 0px auto 30px auto;
    overflow: hidden;
}
.syukai_bn a {
    background-color: #FCAB00;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 15px 40px;
    display: block;
    color: #353535;
    letter-spacing: 0.15em;
    text-decoration: none;
    border: 2px dotted green;
}
.syukai_bn dl {
    text-align: center;
    font-weight: bold;
}
.syukai_bn dl dt {
    font-size: 1.5rem;
    margin-bottom: 0.5em;
}
.syukai_bn dl dd {
    font-size: 1.0rem;
}
/**/
.indexSec01 {
    margin: 34px 0 25px;
}
.indexSec01 .sp_sp_top {
    margin-top: 34px !important;
}
.indexSec01 .news_midashi {
    font-size: 3.0rem;
    color: #088443;
    font-weight: bold;
    padding-bottom: 20px;
    text-align: center;
}
.indexSec01 .hd {
    color: #088443;
    font-weight: bold;
    font-size: 2.2rem;
    padding-bottom: 18px;
}
.indexSec01 ul {
    border-top: 1px solid #b5b5b5;
    margin: 0 -15px;
}
.indexSec01 ul li {
    padding: 13px 15px;
    border-bottom: 1px solid #b5b5b5;
}
.indexSec02 {
    padding: 13px 0 25px;
    background: url('../img/index/bg_sec02.jpg')no-repeat top center;
    background-size: cover;
}
.indexSec02 .box01, .indexSec02 .box02 {
    background: #fff;
    border-radius: 10px;
}
.indexSec02 .box01 {
    padding: 30px 10px 15px;
}
.indexSec02 .box01 .hd {
    font-size: 1.7rem;
    line-height: 1.58;
    letter-spacing: 0.08em;
    text-align: center;
    position: relative;
    color: #088443;
    font-weight: bold
}
.indexSec02 .box01 .hd span {
    display: inline-block;
    background: #fff;
    position: relative;
    z-index: 2;
    padding: 10px 8px;
}
.indexSec02 .box01 .hd span .sp {
    display: inline-block;
}
.indexSec02 .box01 .hd .s01 {
    color: #ffaa00
}
.indexSec02 .box01 .hd .s02 {
    color: #5ab8d1
}
.indexSec02 .box01 .hd .s03 {
    color: #f2917a
}
.indexSec02 .box01 .hd:before {
    content: '';
    position: absolute;
    width: 98%;
    height: 98%;
    box-sizing: border-box;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    border: 1px dashed #088443;
}
.indexSec02 .text01 {
    line-height: 1.92;
    text-align: center;
    padding: 10px 0 20px;
}
.indexSec02 dl {
    position: relative;
    margin-bottom: 15px;
}
.indexSec02 dt {
    line-height: 1.92;
    text-align: center;
    display: table-footer-group;
}
.indexSec02 dd {
    display: table-header-group;
}
.indexSec02 dd .bgImg {
    width: 100%;
    height: 154px;
    border-radius: 5px;
    margin-bottom: 20px;
}
.indexSec02 .box01 .btn a {
    width: 300px;
    max-width: 100%;
    height: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-weight: bold;
    margin: 0 auto;
    background: #088443;
    border-radius: 30px;
}
.indexSec03 {
    margin-bottom: 45px
}
.indexSec03 .bg {
    overflow: hidden;
    height: 250px;
    background: url('../img/index/bg_sec03.jpg')no-repeat center center;
    background-size: cover;
    font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
}
.indexSec03 .bg .inner {
    height: 100%;
}
.indexSec03 .bg .img {
    position: absolute;
    right: 10px;
    left: 10px;
    top: 180px;
    z-index: 2;
    pointer-events: none
}
.indexSec03 .bg .box {
    width: 290px;
    height: 290px;
    margin: 0 auto;
    background: rgba(240, 143, 122, 0.8);
    position: relative;
    top: -20px;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-bottom: 10px;
    padding-left: 10px;
}
.indexSec03 .bg .box .title {
    font-size: 2.65rem;
    letter-spacing: 0.14em;
    font-weight: bold;
    margin-bottom: 10px;
}
.indexSec03 .bg .box .title span {
    background: url('../img/common/line01.png')repeat-x bottom center;
    background-size: auto 2px;
    padding-bottom: 3px;
}
.indexSec03 .bg .box .text {
    font-size: 1.3rem;
    letter-spacing: 0.26em;
    font-weight: bold;
}
.indexSec03 dl {
    margin-top: 16px
}
.indexSec03 dt {
    line-height: 1.3;
}
.indexSec03 dd {
    padding-top: 16px;
}
/*新聞記事追加*/
.indexSec03 #shinbun_wrap {
    width: 100%;
    margin: 35px auto;
    overflow: hidden;
    text-align: center;
}
.indexSec03 #shinbun_wrap div {
    width: 100%;
    margin: 0px autp;
    overflow: hidden;
    text-align: center;
}
.indexSec03 #shinbun_wrap div a .btn_pdf {
    width: 80%;
    display: block;
    margin: 15px auto 0px auto;
    overflow: hidden;
    background-color: #F08F7A;
    padding: 15px 0;
    color: #fff;
    font-size: 2.0rem;
}
/**/
.indexSec04 {}
.indexSec04 li {
    text-align: center;
    margin-bottom: 45px;
}
.indexSec04 .cateP {
    padding: 25px 0 10px;
}
.indexSec04 .cateP span {
    display: inline-block;
    width: 170px;
    line-height: 26px;
    font-size: 1.25rem;
    color: #fff;
    border-radius: 20px;
    background: #ffa800
}
.indexSec04 .cateP.blue span {
    background-color: #5ab6cf;
}
.indexSec04 .title {
    font-weight: bold;
    font-size: 2.3rem;
    padding-bottom: 10px;
    color: #000;
}
.indexSec04 .text {
    padding: 0 5px 19px;
    line-height: 1.43;
}
.indexSec04 .btn {
    padding-top: 8px;
}
.indexSec04 .btn a {
    margin: 0 auto
}
.indexSec04 .btn + .text {
    padding: 5px 0 0;
    font-size: 1.1rem
}
@media screen and (max-width: 359px) {
    #headerLogo img {
        width: 240px;
        padding-top: 3px;
    }
    .indexSec02 .box01 .hd {
        font-size: 1.5rem
    }
    .headerUl li a {
        padding-left: 25px;
        font-size: 1.3rem
    }
    .headerUl li:nth-of-type(even) {
        margin-left: 10px
    }
    .mainvBox {
        width: 250px
    }
}
/**/
.indexSec05 {
    margin: 34px 0 25px;
    background-color: #FDF1B7;
}
.indexSec05 #info-text3 {
    padding: 30px 0 50px 0;
}
.indexSec05 .sp_sp_top {
    margin-top: 34px !important;
}
.indexSec05 .hd {
    color: #088443;
    font-weight: bold;
    font-size: 2.8rem;
    padding-bottom: 18px;
    text-align: center;
}
.indexSec05 ul {
    border-top: 1px solid #b5b5b5;
    margin: 0 -15px;
}
.indexSec05 ul li {
    padding: 13px 15px;
    border-bottom: 1px solid #b5b5b5;
}
/**/
/*　SNSバナー　*/
.sns_bn {
    width: 100%;
    margin: 30px auto;
    overflow: hidden;
}
.sns_bn ul li {
    width: 95%;
    margin: 0px auto;
    padding: 0px;
    list-style-type: none;
    text-align: center;
}
/**/
iframe.twitter-timeline-rendered {
    width: 450px !important;
    margin: 0 auto;
}
.timeline-Widget {
    max-width: 300px !important;
    width: 200px !important;
}
/**/
.twitter-wrap {
    width: 100% !important;
    /*height: 450px !important;*/
    overflow: hidden;
}
iframe.youtubeiframe {
    width: 100%;
    height: 200px;
}
.twitter-wrap iframe {
    width: 100% !important;
    height: 450px !important;
		    box-sizing: border-box !important;
}
.sns_bn ul li p {
    font-size: 18px;
    font-weight: bold;
    margin: 0px auto 0.5em auto;
}
.sns_bn ul li:nth-child(1) p:before {
    content: ''; /*何も入れない*/
    display: inline-block; /*忘れずに！*/
    width: 32px; /*画像の幅*/
    height: 32px; /*画像の高さ*/
    background-image: url("image/icon_twi.png");
    background-size: contain;
    vertical-align: middle;
    margin-right: 1em;
}
.sns_bn ul li:nth-child(2) p:before {
    content: ''; /*何も入れない*/
    display: inline-block; /*忘れずに！*/
    width: 32px; /*画像の幅*/
    height: 32px; /*画像の高さ*/
    background-image: url("image/icon_you.png");
    background-size: contain;
    vertical-align: middle;
    margin-right: 1em;
}
.sns_bn ul li:nth-child(1) {}
.sns_bn ul li:nth-child(2) {
    margin: 30px auto 0;
}
.sns_bn h3.twi {
    padding: 0.25em 0.5em; /*上下 左右の余白*/
    color: #1DA1F2; /*文字色*/
    background: transparent; /*背景透明に*/
    border-left: solid 5px #1DA1F2; /*左線*/
}
.sns_bn h3.you {
    padding: 0.25em 0.5em; /*上下 左右の余白*/
    color: #FF0000; /*文字色*/
    background: transparent; /*背景透明に*/
    border-left: solid 5px #FF0000; /*左線*/
}

.sns_bn h3.ins {
    padding: 0.25em 0.5em; /*上下 左右の余白*/
    color: #ea406b; /*文字色*/
    background: transparent; /*背景透明に*/
    border-left: solid 5px #ea406b; /*左線*/
}

.sns_bn h3.twi p, 
.sns_bn h3.you p,
.sns_bn h3.ins p{
    margin-left: 80px;
    float: left;
}
.sns_bn h3.twi:before {
    content: ''; /*何も入れない*/
    display: inline-block; /*忘れずに！*/
    width: 32px; /*画像の幅*/
    height: 32px; /*画像の高さ*/
    background-image: url("../images/icon_twi2.png");
    background-size: contain;
    vertical-align: middle;
}
.sns_bn h3.you:before {
    content: ''; /*何も入れない*/
    display: inline-block; /*忘れずに！*/
    width: 32px; /*画像の幅*/
    height: 32px; /*画像の高さ*/
    background-image: url("../images/icon_you2.png");
    background-size: contain;
    vertical-align: middle;
}

.sns_bn h3.ins:before {
    content: ''; /*何も入れない*/
    display: inline-block; /*忘れずに！*/
    width: 32px; /*画像の幅*/
    height: 32px; /*画像の高さ*/
    background-image: url("../images/icon_insta2.png");
    background-size: contain;
    vertical-align: middle;
}

/*---------------------*/
#wrapper03 { /* A */
    height: auto;
    width: 100%;
    margin: 0px auto;
    padding: 0 0 0 0;
    background-color: #fff;
    overflow: hidden;
}
.img_title {
    text-align: center;
    margin-top: 70px;
}
.top_img {
    text-align: center;
    width: 100%;
}
.main_2 {
    /*width: 1000px;*/
    height: auto;
    margin: 30px auto;
    padding: 0 0 0 0;
}
.link_list {
    /*width: 700px;*/
    /* width: 800px;*/
    width: 100%;
    margin: 0px auto;
    overflow: hidden;
}
.link_list table {
    width: 100%;
    margin: 0px auto;
    overflow: hidden;
}
.link_list table tr td {
    /*width: 85%;
    width: 45%;*/
    vertical-align: middle;
    /*border-bottom: 2px solid #0b8445;*/
    /*display: contents;*/
    /*追記*/
    display: table;
    width: 100%;
    margin: 15px auto 5px;
}
.link_list {
    color: #0b8445;
    font-weight: bold;
    font-size: 18px;
}
.link_list table tr {
    /*width: 85%;*/
    width: 45%;
    vertical-align: middle;
    border-bottom: 2px solid#0b8445;
    padding: 20px 0px;
}
.under_list {
    /*width: 700px;*/
    /* width: 800px;*/
    width: 100%;
    margin: 0px auto;
    overflow: hidden;
}
.under_list table {
    width: 100%;
    margin: 0px auto;
    overflow: hidden;
}
.under_list table tr {
    /*width: 85%;*/
    width: 45%;
    vertical-align: middle;
    border-bottom: 2px dotted #0b8445;
    padding: 20px 0px;
}
.under_title {
    color: #0b8445;
    font-weight: bold;
    font-size: 18px;
    /*display: flex;
    align-items: center;*/
    padding: 20px 30px;
    justify-content: space-between;
}
.under_title_2 {
    color: #000000;
    font-weight: 600;
    font-size: 16px;
    /*display: flex;
    align-items: center;*/
    padding: 20px 30px;
    justify-content: space-between;
}
.news_bk {
    background-color: #fdf1b7;
    width: 100%;
    height: 450px;
    margin: 50px auto 20px;
}
.news_title {
    font-weight: bold;
    color: #0b8445;
    font-size: 26px;
    text-align: center;
    margin: 20px 0;
    padding: 40px 0 10px;
}
.news_bk ul {
    padding: 0px 40px;
}
.news_bk li {
    border-top: 1px solid #b6b5b5;
    padding: 30px 0;
}
.news_bk li:last-child{
    border-bottom: 1px solid #b6b5b5;
}
.title_1 {
    clear: both;
    text-align: center;
    overflow: hidden;
    margin: 25px auto 20px;
    height: 100px;
    width: 290px;
    font-weight: bold;
    color: #0b8445;
    font-size: 26px;
    background-image: url("../images/ber_img.png");
    background-repeat: no-repeat;
    background-position: center bottom;
}
.txt_box1 p {
    width: 280px;
    margin: 5px auto;
    font-size: 14px;
}
.back_img {
    background-image: url("../images/bk_img.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    margin-top: 80px;
    text-align: center;
}
.txt_box1 {
    position: relative;
    padding-top: 10px;
}
.img_left {
    position: absolute;
}
.img_right {
    position: absolute;
    right: 0;
}
.content_3 {
    width: 300px;
    background-color: white;
    margin: 50px auto 150px;
    padding: 20px;
    border-radius: 20px;
    display: inline-block;
}
.btn_o {
    margin-bottom: 10px;
}
.btn_top {
    /*text-align: right;*/
}
.btn_o2 {
    text-align: right;
}
.title_2_img {
    margin: 60px auto 20px;
}
.title_3 {
    margin: 90px auto 0px;
}
.txt_box2 > .titletxt {
    width: 100%;
    height: 70px;
    margin: 30px auto 20px;
    background: rgb(14, 133, 68);
    background: radial-gradient(circle, rgba(14, 133, 68, 1) 0%, rgba(172, 202, 35, 1) 70%);
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.10em;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
	line-height: 130%;
}
.top_title {
    /*border-bottom: 2px solid #0b8445;*/
    color: #ff8400;
    font-weight: bold;
    font-size: 20px;
    text-align: left;
}
.btn_1 {
    text-align: center;
    margin-top: 120px;
}
.btn_1 p {
    margin: 40px auto;
}
.btn_1 p a {
    margin-bottom:40px;
}
.btn_2 {
    text-align: center;
    margin-bottom: 80px;
}
.btn_img2 {
    margin-bottom: 20px;
    /*margin-top: 10px;*/
}
.btn_3 {
    text-align: center;
    margin-top: 40px;
}
.btn_3 p {
    margin: 40px auto;
}
.btn_3 p a {
    margin-bottom:40px;
}
.btn_img1 {
    margin-top: 10px;
}
/*---------------*/
.toggle {
    display: none;
}
.option {
    position: relative;
    margin-bottom: 1em;
}
.title_2, .content {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: translateZ(0);
    transition: all 0.3s;
}
.title_2 {
    padding: 0.5em 0rem;
    display: flex;
    border-bottom: 2px solid #0b8445;
}
.title_2::after, .title_2::before {
    content: "";
    position: absolute;
    right: 1.25em;
    top: 1.25em;
    width: 2px;
    height: 0.75em;
    background-color: #ff8400;
    transition: all 0.3s;
    color: #ff8400;
    font-weight: bold;
    font-size: 20px;
    text-align: left;
}
.title_2::after {
    transform: rotate(90deg);
}
.content {
    max-height: 0;
    overflow: hidden;
}
.content p {
    margin: 0;
    padding: 0.5em 1em 1em;
    font-size: 0.9em;
    line-height: 1.5;
}
.toggle:checked + .title_2 + .content {
    max-height: 1600px;
    transition: all 1.5s;
}
.toggle:checked + .title_2::before {
    transform: rotate(90deg) !important;
}
.under_list table .tr_none {
    /*width: 85%;*/
    width: 45%;
    vertical-align: middle;
    border-bottom: 2px solid #0b8445 !important;
    padding: 20px 0px;
}
.title2_in {
    padding: 1em 0rem 2rem 0rem;
    display: block;
    margin-left: 20px;
    color: #0b8445;
    font-weight: bold;
    font-size: 18px;
    text-align: left;
}
.le_63 {
    margin-left: 18px;
}
.le_53 {
    margin-left: 18px;
}
/* CSSコード */
/* ポップアップウインドウの設定 */
.pu {
    background-color: #fff;
    box-shadow: 0 0 0 9999px rgba(0, 0, 0, .8);
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 80%;
    height: 60%;
    overflow-y: scroll;
}
/* チェックボックスの初期設定 */
#pu-on {
    display: none;
}
#pu-on1 {
    display: none;
}
#pu-on2 {
    display: none;
}
#pu-on3 {
    display: none;
}
#pu-on4 {
    display: none;
}
#pu-on5 {
    display: none;
}
/* チェックされたらポップアップウインドウを開く */
#pu-on:checked + .pu {
    display: block;
}
#pu-on1:checked + .pu {
    display: block;
}
#pu-on2:checked + .pu {
    display: block;
}
#pu-on3:checked + .pu {
    display: block;
}
#pu-on4:checked + .pu {
    display: block;
}
#pu-on5:checked + .pu {
    display: block;
}
/* 閉じるアイコン（右上） */
.icon-close {
    background: #000;
    color: #fff;
    font-size: 30px;
    padding: 0 10px;
    position: absolute;
    right: 0;
}
/* 開くボタン */
.btn-open {
    background: #fff;
    border-radius: 10px;
    color: #fff;
    padding: 10px;
    cursor: pointer;
    margin: 10px auto;
    width: 95%;
    text-align: center;
}
/* ポップアップの内容 */
.pu-content {
    margin: 40px auto 40px auto;
    width: 90%;
}

.syougakusei .btnLink01.green {
    background-color: #8AC75A;
	padding-left: 100px;
}
.indexSec06 {
	margin-bottom: 50px;
}
.indexSec06 .hd {
    color: #088443;
    font-weight: bold;
    font-size: 2.1rem;
    padding-bottom: 18px;
}
.indexSec06 .title {
    font-weight: 700;
    font-size: 1.8rem;
    color: #000;
    padding-bottom: 25px;
}
.indexSec06 .text01 {
    padding: 10px 0px 5px;
    line-height: 1.625;
	font-weight: 700;
}
.indexSec06 .text02 {
    padding: 10px 5px 10px;
    line-height: 1.625;
}
.indexSec06 .text02 a {
    text-decoration: underline;
	color: #72C6EF;
}
.indexSec06 .btnLink01.green {
    background-color: #8AC75A;
	margin-top: 20px;
	margin-bottom: 20px;
}